<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@700&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@700&family=Montserrat:wght@700&display=swap" rel="stylesheet">

    <title>Document</title>
</head>

<body class="site">
    <header class="header">
        <div class="logo">
            <img class="logo_img" src="./img/Logo 1.png" alt="">
            <h1 class="logo_text">FORKIO</h1>
        </div>


        <div class="menu">
            <ul class="menu_list">
                <li> <a href="#">Overview </a></li>
                <li> <a href="#">About Fork</a></li>
                <li> <a href="#">Buying Options</a></li>
                <li> <a href="#">Support</a></li>
                <li> <button class="button">Buy Now</button></li>

            </ul>


        </div>




    </header>


    <main>
        <div class="main_text">
            <h1 class="Fork">Fork App</h1>
            <p class="text_1">A real gamechanger in the world of web development</p>
            <h5 class="text_2"> v. 2.8 For Mac and Windows </h5>

        </div>


        <div class="download">
            <button class="button_down">Download For Free Now</button>

        </div>


    </main>

</body>

<footer>


</footer>

</html>